/* basenr2.css                                             */
/*                                                        */
/* Base style sheet for NEPA.railfan.net        .         */
/* Railblogger 2.5                                        */



/* Highlight links with light yellow color on mouseover   */

a:hover{background-color:#FFFFCC}


/* Set non-standard browser toolbars in IE to a blue     */
/* light blue color for an extra color effect, replacing */
/* a javascript                                          */ 

body, html {
  font-family: Times, Helvetica, Verdana;
  scrollbar-face-color:  #3366CC;
  scrollbar-track-color:  #6699CC;
}


.pullquote {
width: 25%;
background:whitesmoke;
color:black;
float: right;
border:2px solid black;
font-size:.8em;
font-weight:bold;
padding:5px;
margin:20px;
}

.lpullquote {
width: 25%;
background:whitesmoke;
color:black;
float: left;
border:2px solid black;
font-size:.8em;
font-weight:bold;
padding:5px;
margin:20px;
}



.tip {
background-color: #e0e8f0;
border: 1px solid #036;
color: #000;
font: 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: .8em 0 10px 0;
padding: 5px;
}


.tipy {
background-color: #FFFF99;
border: 1px solid #036;
color: #666;
font: 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: .8em 0 10px 0;
padding: 5px;

}

.htip {
width : 50%; 
background-color: #e0e8f0;
border: 1px solid #036;
color: #666;
font: 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: .8em 0 10px 0;
padding: 5px;
p color:#000000; 
}


.htipy {
width : 50%; 
background-color: #FFFF99;
border: 1px solid #036;
color: #666;
font: 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;
margin: .8em 0 10px 0;
padding: 5px;
}



.polaroid      {padding:15px 15px 55px 15px;background:white;border:1px solid black; text-align:center;}
.polaroidtext  {color:black;position:relative; top: -50px;text-align:center; }



/*----------------------------------------------------------------------test below here ------*/



.pretrazivanje {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #013555;
	margin: 0px 0px 0px 0px;
}

.tizeri {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #01355;
	margin: 3px 2px 3px 6px;
}
					  
/*-----------------------------------------------------------------------------------------FOOTER-------*/

#footer{
	clear: none;
	float: left;
	width: 885px;
	margin: 0;
	padding: 10px 0 5px 0;
	line-height: 18px;
	font-size: 80%;
	text-align: center;
	color: #999999;
	background: #FFFFFF;
	border-top: 2px dotted #DDD;
	border-bottom: 2px dotted #DDD;
}

#footer a{
  color: #777777;
  text-decoration: none;
}
  
#footer a:hover{
  color: #BB0000;
  text-decoration: underline;
}

				  
			  